<?xml version="1.0" encoding="ISO-8859-1"?>
<!--

    Copyright (C) 2009 eXo Platform SAS.

    This is free software; you can redistribute it and/or modify it
    under the terms of the GNU Lesser General Public License as
    published by the Free Software Foundation; either version 2.1 of
    the License, or (at your option) any later version.

    This software is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this software; if not, write to the Free
    Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
    02110-1301 USA, or see the FSF site: http://www.fsf.org.

-->

<portal-config xmlns="http://www.gatein.org/xml/ns/gatein_objects_1_6" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.gatein.org/xml/ns/gatein_objects_1_6 http://www.gatein.org/xml/ns/gatein_objects_1_6">

   <portal-name>@owner@</portal-name>
   <locale>en</locale>
   <access-permissions>*:@owner@</access-permissions>
   <edit-permission>manager:@owner@</edit-permission>
   <skin>CSSkin</skin>
   <properties>
      <entry key="sessionAlive">onDemand</entry>
   </properties>

   <portal-layout>
      <container id="NavigationBody" template="system:/groovy/portal/webui/container/UITableColumnContainer.gtmpl">
         <access-permissions>Everyone</access-permissions>
         <container id="LeftNavigation" template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
            <access-permissions>*:/platform/users</access-permissions>
            <container id="LeftBreadCrumbNavigationPortlet" template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
               <access-permissions>*:/platform/users</access-permissions>
               <portlet-application>
                  <portlet>
                     <application-ref>platformNavigation</application-ref>
                     <portlet-ref>UIBreadCrumbsNavigationPortlet</portlet-ref>
                  </portlet>
                  <access-permissions>*:/platform/users</access-permissions>
                  <show-info-bar>false</show-info-bar>
               </portlet-application>
            </container>
            <container id="LeftNavigationPortlet" template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
               <access-permissions>*:/platform/users</access-permissions>
               <portlet-application>
                  <portlet>
                     <application-ref>platformNavigation</application-ref>
                     <portlet-ref>UICompanyNavigationPortlet</portlet-ref>
                  </portlet>
                  <access-permissions>*:/platform/users</access-permissions>
                  <show-info-bar>false</show-info-bar>
               </portlet-application>
               <portlet-application>
                  <portlet>
                     <application-ref>presentation</application-ref>
                     <portlet-ref>SingleContentViewer</portlet-ref>
                     <preferences>
                        <preference>
                           <name>repository</name>
                           <value>repository</value>
                           <read-only>false</read-only>
                        </preference>
                        <preference>
                           <name>workspace</name>
                           <value>collaboration</value>
                           <read-only>false</read-only>
                        </preference>
                        <preference>
                           <name>nodeDrive</name>
                           <value>Managed Sites</value>
                           <read-only>false</read-only>
                        </preference>
                        <preference>
                           <name>nodeIdentifier</name>
                           <value>/sites/intranet/web contents/myappsnav/myappsnaven</value>
                           <read-only>false</read-only>
                        </preference>
                        <preference>
                           <name>ShowQuickEdit</name>
                           <value>true</value>
                           <read-only>false</read-only>
                        </preference>
                        <preference>
                           <name>ShowPrintAction</name>
                           <value>false</value>
                           <read-only>false</read-only>
                        </preference>
                        <preference>
                           <name>ShowTOC</name>
                           <value>false</value>
                           <read-only>false</read-only>
                        </preference>
                        <preference>
                           <name>ShowTags</name>
                           <value>false</value>
                           <read-only>false</read-only>
                        </preference>
                        <preference>
                           <name>ShowCategories</name>
                           <value>false</value>
                           <read-only>false</read-only>
                        </preference>
                        <preference>
                           <name>ShowTitle</name>
                           <value>false</value>
                           <read-only>false</read-only>
                        </preference>
                     </preferences>
                  </portlet>
                  <title>My Applications</title>
                  <access-permissions>Everyone</access-permissions>
                  <show-info-bar>false</show-info-bar>
                  <show-application-state>false</show-application-state>
                  <show-application-mode>false</show-application-mode>
               </portlet-application>
            </container>
            <container id="GroupsNavigationPortlet" template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
               <access-permissions>*:/platform/users</access-permissions>
               <portlet-application>
                  <portlet>
                     <application-ref>platformNavigation</application-ref>
                     <portlet-ref>UIGroupsNavigationPortlet</portlet-ref>
                  </portlet>
                  <access-permissions>*:/platform/users</access-permissions>
                  <show-info-bar>false</show-info-bar>
               </portlet-application>
            </container>
            <container id="SpaceNavigationPortlet" template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
               <access-permissions>*:/platform/users</access-permissions>
               <portlet-application>
                  <portlet>
                     <application-ref>platformNavigation</application-ref>
                     <portlet-ref>UISpaceNavigationPortlet</portlet-ref>
                  </portlet>
                  <access-permissions>*:/platform/users</access-permissions>
                  <show-info-bar>false</show-info-bar>
               </portlet-application>
            </container>
         </container>
         <container id="RightBody" template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
            <access-permissions>Everyone</access-permissions>
            <container id="1924954470" template="system:/groovy/portal/webui/container/UIColumnContainer.gtmpl">
               <access-permissions>Everyone</access-permissions>
               <factory-id>ColumnContainer</factory-id>
               <move-apps-permissions>Everyone</move-apps-permissions>
               <move-containers-permissions>Everyone</move-containers-permissions>
               <portlet-application>
                  <portlet>
                     <application-ref>social-portlet</application-ref>
                     <portlet-ref>SpaceMenuPortlet</portlet-ref>
                  </portlet>
                  <theme>Default:DefaultTheme::Vista:VistaTheme::Mac:MacTheme</theme>
                  <access-permissions>Everyone</access-permissions>
                  <show-info-bar>false</show-info-bar>
                  <show-application-state>true</show-application-state>
                  <show-application-mode>true</show-application-mode>
                  <description></description>
               </portlet-application>
            </container>
            <page-body> </page-body>
         </container>
      </container>
   </portal-layout>

</portal-config>

